User: Password:
|
|
Subscribe / Log in / New account

phpmyadmin: cross-site scripting

Package(s):phpmyadmin CVE #(s):CVE-2011-1940
Created:January 23, 2012 Updated:January 25, 2012
Description: From the Debian advisory:

Cross site scripting was possible in the table tracking feature, allowing a remote attacker to inject arbitrary web script or HTML.

Alerts:
Debian DSA-2391-1 phpmyadmin 2012-01-22

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds